---
title: "Delete organization"
url: "https://docs.signnow.com/docs/organization/operations/delete-v2-organizations-org-id"
type: "endpoint"
section: "organization"
slug: "organization/operations/delete-v2-organizations-org-id"
method: "DELETE"
path: "/v2/organizations/{org_id}"
operation_id: "delete-v2-organizations-org-id"
authorization: "bearer"
---

# Delete organization

`DELETE /v2/organizations/{org_id}`

Deletes an organization.

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `org_id` | string | Yes | ID of the requested organization |

## Responses

### 204

Successful response. The organization is deleted.

### 400

Wrong, expired, or missing token.

**Example** (`Wrong token`)

```json
{
  "code": 1537,
  "error": "invalid_token"
}
```

### 403

The user isn't the organization admin.

**Example** (`Not an admin`)

```json
{
  "errors": [
    {
      "code": 12003003,
      "message": "Access denied for current administration role in your organization."
    }
  ]
}
```

### 404

The organization doesn't exist or isn't active.

**Example** (`Organization not found`)

```json
{
  "errors": [
    {
      "code": 12003001,
      "message": "Organization `0aa11112b0ed40aab8cab111a76a6eea07f0000e` is not found."
    }
  ]
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X DELETE \
  "https://api.signnow.com/v2/organizations/{org_id}" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/organization/operations/delete-v2-organizations-org-id*
